html, body {
    background-color: #AFC9CF;
}

html.dark {
	background-color:#101B37;
}   

body.dark {
	background-color:#101B37;
}

.container-welcome-message{
    height: 200px;
    font-family: 'Staatliches', cursive;
    color: #fdfd97;
	text-align: center;
}

h1.neon-heading.dark {
    color: #fff !important;
    font-size: 100px;
    font-weight: 200;
    text-align: center;
}

h1.neon-heading.first.dark {
    text-shadow: 0px 0px 10px #9D00FF,
        0px 0px 20px #9D00FF,
        0px 0px 30px #9D00FF,
        0px 0px 40px #9D00FF,
        0px 0px 50px #9D00FF,
        0px 0px 60px #9D00FF;
}

.navbar-brand-dark {
    color: #E41476 !important;
}

.container-status-form .button-container{
    text-align: right;
}

/* FLICKERING */
.dark span.flickering-1 {
    animation: flickering-1 6s infinite;
}
.dark span.flickering-2 {
    animation: flickering-2 3s infinite;
}
.dark span.flickering-3 {
    animation: flickering-3 5s infinite;
}

/* ANIMATIONS */

@keyframes flickering-1 {
    0% { opacity: 1; }
    52% { opacity: 1; }
    55% { opacity: 0; }
    56% { opacity: 1; }
    100% { opacity: 1; }
}

@keyframes flickering-2 {
    0% { opacity: 1; }
    62% { opacity: 1; }
    65% { opacity: 0; }
    66% { opacity: 1; }
    69% { opacity: 0; }
    70% { opacity: 1; }
    73% { opacity: 0; }
    74% { opacity: 1; }
    100% { opacity: 1; }
}

@keyframes flickering-3 {
    0% { opacity: 1; }
    82% { opacity: 1; }
    84% { opacity: 0; }
    85% { opacity: 1; }
    87% { opacity: 0; }
    88% { opacity: 1; }
    90% { opacity: 0; }
    91% { opacity: 1; }
    100% { opacity: 1; }
}

